## apache-arrow-testing 0.0+git20260211

=== debian/changelog ===
apache-arrow-testing (0.0+git20260211-1) unstable; urgency=medium

  * Initial release. (Closes: #1128202)

 -- Steffen Moeller <moeller@debian.org>  Mon, 16 Feb 2026 12:48:40 +0000
