=== debian/control ===
Source: apache-arrow-testing
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/apache/arrow-testing/
Vcs-Browser: https://salsa.debian.org/science-team/arrow-testing
Vcs-Git: https://salsa.debian.org/science-team/arrow-testing.git

Package: apache-arrow-testing
Architecture: all
Depends:
 ${misc:Depends},
Description: data for testing the apache-arrow suite
 Apache Arrow defines a language-independent columnar memory format
 for flat and nested data, organized for efficient analytic operations
 on modern hardware like CPUs and GPUs. The Arrow memory format also
 supports zero-copy reads for lightning-fast data access without
 serialization overhead.
 .
 Arrow's libraries implement the format and provide building blocks
 for a range of use cases, including high performance analytics. Many
 popular projects use Arrow to ship columnar data efficiently or as the
 basis for analytic engines.
 .
 This package provides data for automated testing as provisioned by the
 developers of the Arrow suite, which while not offering an proof is
 about as good as it gets to ensure the functional correctness of what
 Debian is shipping.
